{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 22 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_019.css' %}">{% endblock stylesheets %}
{% block content %}
    </head>
    <body>
        <main>
            <!--
      Do it, again, but this time swap the list
      items that are grey.

      Build the whole unordered list from memory
      by looping over each name in the "names"
      key of the context and creating a list
      item where each EVEN item is grey and the
      ODD ones aren't.
-->
            <ul>
                {% for name in names %}
                        <li class="{% cycle "" "grey" %}">{{ name }}</li>
                {% endfor %}
            </ul>
        </main>
{% endblock content %}

